> For the complete documentation index, see [llms.txt](https://docs.nwrrp.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.nwrrp.com/reference/radio-codes.md).

# Law Enforcement Radio Codes

Use plain language whenever clarity or safety requires it. Department leadership may supersede this list.

## Signals

| Signal | Description            | Signal | Description              |
| -----: | ---------------------- | -----: | ------------------------ |
|      1 | Dispatch available     |      2 | Dispatch unavailable     |
|      3 | Supervisors available  |      4 | Supervisors unavailable  |
|      5 | BOLO report            |      6 | BOLO update              |
|      7 | Warrant report         |      8 | Warrant update           |
|      9 | Busy                   |     10 | Speed trap               |
|     11 | Running radar          |     41 | On duty                  |
|     42 | Off duty               |     50 | K9 response              |
|     60 | Drug transport         |     70 | Body transport           |
|     80 | Bomb transport         |     90 | Illegal weapon transport |
|    100 | Emergency traffic only |        |                          |

## Response codes

| Code    | Description                 |
| ------- | --------------------------- |
| Code 0  | Game crash                  |
| Code 1  | Priority ambulance response |
| Code 2  | No lights/no siren          |
| Code 3  | Lights and siren            |
| Code 4  | Under control/clear         |
| Code 5  | Felony/high-risk stop       |
| Code 6  | Investigation/follow-up     |
| Code 7  | Briefing                    |
| Code 8  | Explosion                   |
| Code 9  | All-unit report             |
| Code 10 | SWAT response               |

## Common 10-codes

| Code  | Meaning              | Code   | Meaning                 |
| ----- | -------------------- | ------ | ----------------------- |
| 10-1  | Frequency change     | 10-4   | Acknowledged            |
| 10-6  | Busy                 | 10-7   | Out of service          |
| 10-8  | In service           | 10-9   | Repeat                  |
| 10-10 | Fight in progress    | 10-11  | Traffic stop            |
| 10-13 | Shots fired          | 10-15  | Prisoner transport      |
| 10-16 | Stolen vehicle       | 10-17  | Suspicious person       |
| 10-20 | Location             | 10-22  | Disregard               |
| 10-23 | Arrived on scene     | 10-26  | ETA                     |
| 10-27 | Driver-license check | 10-28  | Plate check             |
| 10-29 | Warrant check        | 10-32  | Request backup          |
| 10-41 | Begin tour of duty   | 10-42  | End tour of duty        |
| 10-50 | Vehicle accident     | 10-51  | Request tow             |
| 10-52 | Request EMS          | 10-53  | Request fire department |
| 10-67 | Fire                 | 10-70  | Foot pursuit            |
| 10-71 | Request supervisor   | 10-72  | Coroner                 |
| 10-79 | Hostage situation    | 10-80  | Vehicle pursuit         |
| 10-81 | Advise PIT           | 10-97  | En route to call        |
| 10-99 | Officer in distress  | 10-100 | Officer down            |

The complete historical code set should be maintained by department command. Avoid obscure codes when other units may not understand them.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.nwrrp.com/reference/radio-codes.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
